Bug 7214 - [UPDATE REQUEST] libgnomesu 1.0.0 -> 2.0.0
: [UPDATE REQUEST] libgnomesu 1.0.0 -> 2.0.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-14 17:40 MSD by Andrey Bondrov
Modified: 2016-07-18 18:03 MSD (History)
1 user (show)

See Also:
RPM Package: libgnomesu
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-07-14 17:40:02 MSD
New version of libgnomesu was released.
Comment 1 Andrey Bondrov 2016-07-14 17:42:19 MSD
Advisory: "Update libgnomesu to new version 2.0.0"

https://abf.rosalinux.ru/build_lists/2692409
https://abf.rosalinux.ru/build_lists/2692410
Comment 2 Vladimir Potapov 2016-07-15 09:09:39 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-07-18 17:34:20 MSD
libgnomesu-2.0.0-1
https://abf.rosalinux.ru/build_lists/2692409
https://abf.rosalinux.ru/build_lists/2692410
***************************** Advisory *****************************
Update libgnomesu to new version 2.0.0
********************************************************************
QA Verified